Version:        48.2
Release:        %autorelease
URL:            https://gitlab.gnome.org/GNOME/adwaita-fonts

%global common_description %{expand:Adwaita Sans, a variation of Inter, and Adwaita Mono, Iosevka
customized to match Inter.}

%global foundry gnome
%global fontlicense OFL-1.1
%global fontlicenses LICENSE
%global fontdocsex %{fontlicenses}

%global fontfamily0 Adwaita-Sans
%global fontsummary0 Adwaita Sans font family
%global fonts0 sans/AdwaitaSans*.ttf
%global fontconfs0 %{SOURCE10}
%global fontdescription0 %{expand:%{common_description}

This package contains the sans version of the Adwaita font.}

%global fontfamily1 Adwaita-Mono
%global fontsummary1 The Adwaita mono font family
%global fonts1 mono/AdwaitaMono*.ttf
%global fontconfs1 %{SOURCE11}
%global fontdescription1 %{expand:%{common_description}

This package contains the mono version of the Adwaita font.}

Source0:        https://gitlab.gnome.org/GNOME/adwaita-fonts/-/archive/%{version}/adwaita-fonts-%{version}.zip
Source10:       63-gnome-adwaita-sans.conf
Source11:       63-gnome-adwaita-mono.conf

%fontpkg -a


%prep
%autosetup -n adwaita-fonts-%{version}


%build
%fontbuild -a


%install
%fontinstall -a


%check
%fontcheck -a


%fontfiles -a


%changelog
%autochangelog
